@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

/* common Layout ===============================================*/
body { -webkit-text-size-adjust: 100%; color: #323232; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; min-width: 700px; }
@media only screen and (max-width: 700px) { body { min-width: 0; } }

a { text-decoration: underline; color: #fff; }
a:active, a:hover { color: #d3d3d3; }

#shopWrapper { width: 100%; background: #eeeeee; overflow: hidden; }
#shopWrapper #shoplist { overflow: hidden; max-width: 960px; margin: 20px auto; font-size: 12px; font-size: 0.75rem; line-height: 1.61; letter-spacing: 0.1em; }
@media only screen and (max-width: 480px) { #shopWrapper #shoplist { margin: 10px auto; width: 300px; } }
#shopWrapper #shoplist h2 { margin-bottom: 20px; }
#shopWrapper #shoplist h2 img { width: 135px; height: 40px; }
#shopWrapper #shoplist .shop-box { width: 25%; float: left; height: 70px; min-width: 150px; display: inline-block; }
#shopWrapper #shoplist .shop-box dt, #shopWrapper #shoplist .shop-box dd { margin-left: 10px; }
#shopWrapper #shoplist .shop-box dt.open, #shopWrapper #shoplist .shop-box dd.open { font-size: 10px; font-size: 0.625rem; color: #ba2222; letter-spacing: 0.1; }
#shopWrapper #shoplist a { color: #323232; }

#otherBlandWrapper { width: 100%; background-color: #898989; margin: 0; padding: 0; overflow: hidden; color: #fff; letter-spacing: 0.1em; }
#otherBlandWrapper #otherBland { max-width: 940px; margin: 20px auto 70px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; }
#otherBlandWrapper #otherBland p { text-align: center; margin: 0 0 20px; }
#otherBlandWrapper #otherBland ul { text-align: center; }
#otherBlandWrapper #otherBland ul li { display: inline-block; margin-left: 40px; }
@media only screen and (max-width: 480px) { #otherBlandWrapper #otherBland ul li { text-align: center; display: block; margin: 0; } }
#otherBlandWrapper #otherBland ul li:first-child { margin: 0; }

.sp { display: none; }

@media only screen and (max-width: 700px) { .pc { display: none !important; }
  .sp { display: inline-block; } }
footer { background-color: #000; text-align: center; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #ffffff; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(/mail/newsletter/common/images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

/* AJR layout Style =============================================*/
header { width: 100%; }
header h1 { width: 100%; margin: 0; line-height: 0; }
header h1 img { width: 100%; }
header div.btnContainer { height: 40px; margin: 0; background-color: #000; width: 100%; }
header div.btnContainer .btn { max-width: 960px; margin: 0 auto; overflow: hidden; padding: 5px 0; }
header div.btnContainer .btn .womanBtn { width: 50%; float: left; background: transparent url("/mail/newsletter/common/images/item/btn-woman.png") 50% 50% no-repeat; background-size: 93px 30px; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }
header div.btnContainer .btn .manBtn { width: 50%; float: right; background: transparent url("/mail/newsletter/common/images/item/btn-man.png") 50% 50% no-repeat; background-size: 93px 30px; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }
header div.btnContainer .btn a { display: block; max-width: 480px; height: 30px; }

section#itemWrapper { max-width: 960px; margin: 0 auto 70px; }
section#itemWrapper h2 { text-align: center; font-size: 24px; font-size: 1.5rem; letter-spacing: 0.1em; margin: 30px auto; }
@media only screen and (max-width: 700px) { section#itemWrapper h2 { font-size: 20px; font-size: 1.25rem; } }
section#itemWrapper .notes { font-size: 10px; font-size: 0.625rem; }
@media only screen and (max-width: 700px) { section#itemWrapper .notes { margin-left: 10px; } }
section#itemWrapper #woman1 { height: 460px; background-color: #FE816D; }
@media only screen and (max-width: 700px) { section#itemWrapper #woman1 { height: auto; overflow: hidden; } }
section#itemWrapper #woman1 .detail { float: left; max-width: 340px; height: 280px; margin-top: 90px; background: url("/mail/newsletter/common/images/item/bg-black.png") repeat; font-size: 12px; font-size: 0.75rem; }
section#itemWrapper #woman1 .detail dl { position: relative; width: 310px; height: 250px; padding: 15px; color: #fff; background: url("/mail/newsletter/common/images/item/txt-woman01.png") 100% 100% no-repeat; display: inline-block; line-height: 1.61; }
section#itemWrapper #woman1 .detail dl dt { margin-right: 10px; float: left; }
section#itemWrapper #woman1 .detail dl dd { display: block; }
section#itemWrapper #woman1 .detail dl p { font-size: 10px; font-size: 0.625rem; margin-top: 5px; }
section#itemWrapper #woman1 .detail dl p:first-child { margin-top: 0; }
@media only screen and (max-width: 700px) { section#itemWrapper #woman1 .detail { margin-top: 0; max-width: 700px; min-height: 100px; height: auto; width: 100%; }
  section#itemWrapper #woman1 .detail dl { width: 100%; height: auto; min-height: 80px; background-size: 117px 83px; padding: 10px 0; }
  section#itemWrapper #woman1 .detail dl dt { margin-left: 10px; }
  section#itemWrapper #woman1 .detail dl p { margin-left: 10px; } }
section#itemWrapper #woman1 .visual { float: right; width: 50%; }
section#itemWrapper #woman1 .visual img { height: 460px; max-width: 100%; }
@media only screen and (max-width: 700px) { section#itemWrapper #woman1 .visual { display: block; width: 100%; text-align: center; line-height: 0; }
  section#itemWrapper #woman1 .visual img { float: none; width: 100%; max-width: 350px; height: auto; } }
section#itemWrapper #woman2 { height: 460px; background-color: #F05348; }
@media only screen and (max-width: 700px) { section#itemWrapper #woman2 { height: auto; overflow: hidden; } }
section#itemWrapper #woman2 .detail { float: right; max-width: 340px; height: 280px; margin-top: 90px; background: url("/mail/newsletter/common/images/item/bg-black.png") repeat; font-size: 12px; font-size: 0.75rem; }
section#itemWrapper #woman2 .detail dl { position: relative; width: 310px; height: 250px; padding: 15px; color: #fff; background: url("/mail/newsletter/common/images/item/txt-woman02.png") 100% 100% no-repeat; display: inline-block; line-height: 1.61; }
section#itemWrapper #woman2 .detail dl dt { margin-right: 10px; float: left; }
section#itemWrapper #woman2 .detail dl dd { display: block; }
section#itemWrapper #woman2 .detail dl p { font-size: 10px; font-size: 0.625rem; margin-top: 5px; }
section#itemWrapper #woman2 .detail dl p:first-child { margin-top: 0; }
@media only screen and (max-width: 700px) { section#itemWrapper #woman2 .detail { margin-top: 0; max-width: 700px; min-height: 100px; height: auto; width: 100%; }
  section#itemWrapper #woman2 .detail dl { width: 100%; height: auto; min-height: 80px; background-size: 117px 83px; padding: 10px 0; }
  section#itemWrapper #woman2 .detail dl dt { margin-left: 10px; }
  section#itemWrapper #woman2 .detail dl p { margin-left: 10px; } }
section#itemWrapper #woman2 .visual { float: left; width: 50%; }
section#itemWrapper #woman2 .visual img { height: 460px; max-width: 100%; float: right; }
@media only screen and (max-width: 700px) { section#itemWrapper #woman2 .visual { display: block; width: 100%; text-align: center; line-height: 0; }
  section#itemWrapper #woman2 .visual img { float: none; width: 100%; max-width: 350px; height: auto; } }
section#itemWrapper #man1 { margin-top: 70px; height: 460px; background-color: #233A4E; }
@media only screen and (max-width: 700px) { section#itemWrapper #man1 { height: auto; overflow: hidden; } }
section#itemWrapper #man1 .detail { float: left; max-width: 340px; height: 280px; margin-top: 90px; background: url("/mail/newsletter/common/images/item/bg-black.png") repeat; font-size: 12px; font-size: 0.75rem; }
section#itemWrapper #man1 .detail dl { position: relative; width: 310px; height: 250px; padding: 15px; color: #fff; background: url("/mail/newsletter/common/images/item/txt-man01.png") 100% 100% no-repeat; display: inline-block; line-height: 1.61; }
section#itemWrapper #man1 .detail dl dt { margin-right: 10px; float: left; }
section#itemWrapper #man1 .detail dl dd { display: block; }
section#itemWrapper #man1 .detail dl p { font-size: 10px; font-size: 0.625rem; margin-top: 5px; }
section#itemWrapper #man1 .detail dl p:first-child { margin-top: 0; }
@media only screen and (max-width: 700px) { section#itemWrapper #man1 .detail { margin-top: 0; max-width: 700px; min-height: 100px; height: auto; width: 100%; }
  section#itemWrapper #man1 .detail dl { width: 100%; height: auto; min-height: 80px; background-size: 117px 83px; padding: 10px 0; }
  section#itemWrapper #man1 .detail dl dt { margin-left: 10px; }
  section#itemWrapper #man1 .detail dl p { margin-left: 10px; } }
section#itemWrapper #man1 .visual { float: right; width: 50%; }
section#itemWrapper #man1 .visual img { height: 460px; max-width: 100%; }
@media only screen and (max-width: 700px) { section#itemWrapper #man1 .visual { display: block; width: 100%; text-align: center; line-height: 0; }
  section#itemWrapper #man1 .visual img { float: none; width: 100%; max-width: 350px; height: auto; } }
section#itemWrapper #man2 { height: 460px; background-color: #84959F; }
@media only screen and (max-width: 700px) { section#itemWrapper #man2 { height: auto; overflow: hidden; } }
section#itemWrapper #man2 .detail { float: right; max-width: 340px; height: 280px; margin-top: 90px; background: url("/mail/newsletter/common/images/item/bg-black.png") repeat; font-size: 12px; font-size: 0.75rem; }
section#itemWrapper #man2 .detail dl { position: relative; width: 310px; height: 250px; padding: 15px; color: #fff; background: url("/mail/newsletter/common/images/item/txt-man02.png") 100% 100% no-repeat; display: inline-block; line-height: 1.61; }
section#itemWrapper #man2 .detail dl dt { margin-right: 10px; float: left; }
section#itemWrapper #man2 .detail dl dd { display: block; }
section#itemWrapper #man2 .detail dl p { font-size: 10px; font-size: 0.625rem; margin-top: 5px; }
section#itemWrapper #man2 .detail dl p:first-child { margin-top: 0; }
@media only screen and (max-width: 700px) { section#itemWrapper #man2 .detail { margin-top: 0; max-width: 700px; min-height: 100px; height: auto; width: 100%; }
  section#itemWrapper #man2 .detail dl { width: 100%; height: auto; min-height: 80px; background-size: 117px 83px; padding: 10px 0; }
  section#itemWrapper #man2 .detail dl dt { margin-left: 10px; }
  section#itemWrapper #man2 .detail dl p { margin-left: 10px; } }
section#itemWrapper #man2 .visual { float: left; width: 50%; }
section#itemWrapper #man2 .visual img { height: 460px; max-width: 100%; float: right; }
@media only screen and (max-width: 700px) { section#itemWrapper #man2 .visual { display: block; width: 100%; text-align: center; line-height: 0; }
  section#itemWrapper #man2 .visual img { float: none; width: 100%; max-width: 350px; height: auto; } }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 960px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 700px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
